Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF19
1 files changed, 10 insertions, 9 deletions
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
index 2f30952b5e3..4227fd96c5c 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
@@ -1,7 +1,10 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,
+ 4.0.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.8.0,
+ 3.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo;bundle-version="[4.2.0,
+ 5.0.0)";visibility:=reexport
Export-Package: org.eclipse.papyrus.cdo.validation.problems,
org.eclipse.papyrus.cdo.validation.problems.impl,
org.eclipse.papyrus.cdo.validation.problems.internal;x-internal:=true,
@@ -9,13 +12,11 @@ Export-Package: org.eclipse.papyrus.cdo.validation.problems,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.internal
- .ProblemsPlugin$Implementation
+Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.internal.ProblemsPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems;singl
- eton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top